Skip to content

List Channels

GET /channels
NameInTypeNotes
type_namequerystring | nulloptional—
qquerystring | nulloptional—
limitqueryintegeroptionalDefault 50. min 1 max 200
cursorquerystring | nulloptional—
offsetqueryinteger | nulloptionalmin 0
StatusDescriptionBody
200Successful ResponsePage_ChannelView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/channels \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsChannelView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—